@charset "UTF-8";

/*---------------------------------
Com_CSS
---------------------------------*/

a:hover{
	opacity:0.7 !important;
}
a:hover img{
	opacity:0.7 !important;
}


.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.clearfix {
	display: inline-table;
	min-height: 1%;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }

.oldtemp article *, .oldtemp :after, .oldtemp :before{
  box-sizing: initial;
}

.sp{
	display: none !important;
}

body{
	background: #f9f9f9 !important;
}

#header-wrap{
	height: 197px;
}

/* シーズン切り替え */
#header-season{
	width: 100%;
	background-color: #d9d2c1;
}
#header-season-area{
	max-width: 1000px;
	height: 55px;
	margin: 0 auto;
	padding: 0;
	position: relative;
}
#header-season-area ul{
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
}

#header-season-area li{
	float: left;
	margin-right: 7px;
	font-size: 17px;
	font-size: 1.7rem;
	line-height: 35px;
	font-family: 游明朝,Yu Mincho,游明朝体,YuMincho,HGS明朝E,HG明朝E,ＭＳ Ｐ明朝,MS PMincho,serif!important;
	font-weight: normal!important;
	font-style: normal!important;
}
#header-season-area li a{
	width: 200px;
	height: 35px;
	display: inline-block;
	color: #fff;
	text-decoration: none;
	background-color: #3D2C05;
	font-weight: bold;
}
#header-season-area li.active a{
	color: #5E6927;
	background-color: #fff;
}
#header-season-area li.active a span{
	border-bottom:solid 2px #5E6927;
}
/* ヘッダー */
#header{
	height: 80px;
	margin: 0 auto;
	background-color: #fff;
}

#header-area{
	max-width: 1000px;
	min-height: 80px;
	margin: 0 auto;
	position: relative;
}

#header-area #logo{
	position: absolute;
	top: 10px;
	left: 0px;
}
#header-area #logo a img:hover {
	filter: alpha(opacity=90);
	-moz-opacity:0.90;
	opacity:0.90;
}
#header-area .top-menu {
    position: absolute;
    bottom: 44px;
    right: 130px;
}
#header-area .top-menu li {
    float: left;
    padding-left: 20px;
}
#header-area .change-lang{
	position: absolute;
	bottom: 6px;
	right: 255px;
	border: solid 1px #d9d2c1;
}
#header-area .access-link{
	position: absolute;
	bottom: 6px;
	right: 130px;
}

@media screen and (min-color-index:0)
	and(-webkit-min-device-pixel-ratio:0) { @media {
		 #header-area .change-lang { border:none; }
}}

#header-area .change-lang select{
	width: 115px;
	height: 28px;
	border: none;
	background-color: #fff;
}
#header-area .group-logo{
	position: absolute;
	bottom: 5px;
	right: 0px;
}
#header-area .group-logo img {
	width: 122px;
}

/* グローバルナビ */
#g-menu{
	width: 100%;
	height: 62px;
	margin: 0 auto;
	background-color: #5E6927;
}
#g-menu.fixed {
	position: fixed;
	top: 0px;
	z-index: 200;
}
#g-menu > ul{
	-js-display: flex;
	display: -webkit-flex; /* Safari */
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;

	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;

	-webkit-box-pack: flex-start;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: flex-start;
	justify-content: flex-start;

	max-width: 1000px;
	margin: 0 auto;
	padding: 0;

}
#g-menu > ul:not(:target) {
	height: 62px\9; /* IE9, 10 */
}
#g-menu > ul > li{
	font-family: 游明朝,Yu Mincho,游明朝体,YuMincho,HGS明朝E,HG明朝E,ＭＳ Ｐ明朝,MS PMincho,serif!important;
	font-weight: bold!important;
	font-style: normal!important;

	width: 167px;
	-webkit-box-flex: 1;
	box-flex: 1;
	padding: 6px 0;
}
#g-menu > ul > li:not(:target) {
	width: 165px\9; /* IE9, 10 */
	float: left\9; /* IE9, 10 */
}
#g-menu > ul > li a{
	border-right: solid 1px #fff;
	padding: 4px 0 8px;
	display: block;
	color: #fff;
	font-size: 16px;
	font-size: 1.6rem;
	text-decoration: none;
	position: relative;
}
#g-menu > ul > li > a{
   height:50px;
}
	/*第2階層ブロック*/
#g-menu > ul > li > a {
    cursor:pointer;
}

#g-menu > ul > li:first-child a{
	border-left: solid 1px #fff;
}
#g-menu > ul > li a span{
	color: #c5b58e;
	font-size: 12px;
	font-size: 1.2rem;
	display: inline-block;
	padding-top: 5px;
}

#g-menu > ul > li.menu-has-child.active i{
	width: 0px;
	border-color: #000;
	border-style: solid;
	border-width: 12px;
	border-left-color: transparent;
	border-top-color: transparent;
	border-right-color: transparent;
	position: absolute;
	top: 32px;
	left: 0;
	right: 0;
	margin: auto;
}

/* dropdown */
#g-menu > ul{
	position: relative;
}
#g-menu li div.sub-nav{
	position: absolute;
	top: 58px;
	left: 0;
	width: 1000px;
	background-color: rgba(0,0,0,0.6);
	padding: 25px 29px 25px 35px;
	    z-index: 1000;
	display: none;
}



#g-menu li div.sub-nav .sub-nav-title{
/*	float: left;
	width: 265px;
	text-align: left;*/
}
#g-menu li div.sub-nav .sub-nav-title > div{
	font-weight: normal!important;
	font-style: normal!important;
	font-size: 32px;
    font-size: 2.6rem;
    margin: 0 0 10px;
	color:#fff;
	font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
#g-menu li div.sub-nav .sub-nav-title > p{
	color:#fff;
/*	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.5;
	padding: 13px 0;
	border-top: solid 1px #2e2104;*/
}
#g-menu li div.sub-nav .sub-menus{
/*	float: right;*/
	width: 660px;
  margin:0 auto;
	overflow: hidden;
}
#g-menu li div.sub-nav .sub-menus li{
	position: relative;
	width: 207px;
	height: 140px;
	overflow: hidden;
	float: left;
	margin: 6px;
}
#g-menu li div.sub-nav .sub-menus li a{
	border-left: none;
	border-right: none;
	padding: 0;
  width: 207px;
  height: 140px;
	background: url(../images/dummy_207_140.jpg) no-repeat;
}
#g-menu li div.sub-nav .sub-menus li a span{
	position: absolute;
	bottom: 0;
	width: 100%;
	display: block;
	font-size: 14px;
	font-size: 1.4rem;
  font-weight:bold;
	color: #000;
	text-align: center;
	padding: 7px 3px;
    background-color: rgba(255,255,255,0.6);
	font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

.dropclose{
    position: absolute;
    right: 30px;
    top: 30px;
    font-size: 16px;
    color: #ffffff;
    border: none;
    cursor: pointer;
    font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

/* Content Area */
#content-area{
	max-width: 1000px;
	margin: 0 auto;
	padding: 0;
	background-color: #fff;
}

.article img{
	max-width:960px;
	height:auto;
}

/* section article */
article:after{
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
	font-size: 0.1em;
}

/* パンくず */
.pan{
	max-width: 1000px;
	margin: 12px auto 24px;
	clear: both;
	padding: 0 20px;
	text-align: left;
	font-size: 12px;
	font-size: 1.2rem;
}

.pan img{
	vertical-align: middle;
}

.pan a:nth-child(2) {
    pointer-events: none;
    text-decoration: none;
}

/* フッター */
#gotop{
	text-align: right;
}
#gotop img{
	vertical-align: bottom;
}

#footer-area{
	clear: both;
	max-width: 1000px;
	margin: 0 auto;
	padding: 15px 25px;
	background-color: #5E6927;
	color: #fff;
	text-align: left;
	position: relative;
}

.copyright{
	clear: both;
	font-size: 10px;
	font-size: 1.0rem;
	margin: 15px 0 30px;
}

footer .site-info{
	float: left;
	width: 34%;
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1.4;
}
footer .site-info strong{
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
}


footer .group-info{
	margin-bottom: 30px;
}
footer .group-info:after{
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
	font-size: 0.1em;
}

footer .group-info h3{
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	margin-bottom: 15px;
    color: #fff;
    background: none;
        border-left: none;
padding: 0;
    margin: 0 0 10px 0;
}
footer .group-info .group-list{
	padding: 25px 20px;
	background-color: #F5EED2;
}
footer .group-info .group-list:after{
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
	font-size: 0.1em;
}
footer .group-info .group-list li{
	float: left;
	margin: 5px;
}


.footer-menu{
	position: absolute;
	top: 15px;
	right: 15px;
	max-width: 63%;
}
.footer-menu ul{
	float: right;
}
.footer-menu li{
	float: left;
	margin: 0 0 10px;
	padding: 0 15px;
	border-left: solid 1px #fff;
}
.footer-menu li:first-child{
	border-left: none;
}
.footer-menu li a{
	display: block;
	color: #fff;
}

/*add 191030*/
.link_ec.active {
	display: block!important;
}
.link_ec {
	display: block;
	position: fixed;
	bottom: 6px;
	right: 6px;
	width: 90px;
	height: 90px;
	z-index: 200;
}
.link_ec img {
	width: 90px;
	height: 90px;
}